[@rxap/components](../wiki/globals) / EmptyRouterOutletComponent

# Class: EmptyRouterOutletComponent

Defined in: [empty-router-outlet/empty-router-outlet.component.ts:14](https://gitlab.com/rxap/packages/-/blob/753c877fe1a5c2fcfa737310f6e99fd1371f9b4d/packages/angular/components/src/lib/empty-router-outlet/empty-router-outlet.component.ts#L14)

## Constructors

### new EmptyRouterOutletComponent()

> **new EmptyRouterOutletComponent**(): [`EmptyRouterOutletComponent`](../wiki/Class.EmptyRouterOutletComponent)

#### Returns

[`EmptyRouterOutletComponent`](../wiki/Class.EmptyRouterOutletComponent)
